/* CSS styles for the tool */
label {
    display: inline-block !important;
    max-width: 100% !important;
    margin-bottom: 5px !important;
    font-weight: 700 !important;
    padding: 0px !important;
    font-size: 14px !important;
}

.buttons .btn {
    margin-bottom: 10px;
}

.switch_tools {
    background: #fff;
    border: 1px solid #e4e4e4;
}

.switch_tools li {
    display: block;
    margin: 0;
}

.switch_tools .tl {
    background: #fff;
    padding: 10px 8px;
    display: block;
    color: #000;
    border-bottom: 1px dashed #e4e4e4;
}

.switch_tools .tl:last-child {
    border-bottom: none;
}

.switch_tools .tl:hover,
.switch_tools .tl.active {
    background: #f2f7f9;
    color: #337ab7;
}
